[arch-commits] Commit in sane-frontends/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Fri Apr 17 21:59:26 EDT 2009


    Date: Friday, April 17, 2009 @ 21:59:26
  Author: eric
Revision: 35882

upgpkg: sane-frontends 1.0.14-3
    Added license, FHS man pages

Modified:
  sane-frontends/trunk/PKGBUILD

----------+
 PKGBUILD |   13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-18 00:31:00 UTC (rev 35881)
+++ PKGBUILD	2009-04-18 01:59:26 UTC (rev 35882)
@@ -4,17 +4,18 @@
 
 pkgname=sane-frontends
 pkgver=1.0.14
-pkgrel=2
+pkgrel=3
 pkgdesc="A set of frontends for SANE."
 arch=(i686 x86_64)
+url="http://www.sane-project.org"
+license=('GPL')
 depends=('sane' 'gimp')
 source=(ftp://ftp.sane-project.org/pub/sane/$pkgname-$pkgver/$pkgname-$pkgver.tar.gz)
-url="http://www.sane-project.org"
+md5sums=('c63bf7b0bb5f530cf3c08715db721cd3')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr --mandir=/usr/share/man || return 1
   make || return 1
-  make prefix=$startdir/pkg/usr install
+  make DESTDIR=$pkgdir install || return 1
 }
-md5sums=('c63bf7b0bb5f530cf3c08715db721cd3')



More information about the arch-commits mailing list